.alert {
  padding: 10px;
}

.btn-group-xs {
  margin: 15px 0;
}

.sidebar {
  z-index: 1000;
  display: block;
  padding: 0;
  background-color: #f5f5f5;
  border-right: 1px solid #eee;
}

.form-inline+.form-inline, .form-inline+.alert {
  margin-top: 15px;
}

.link_back::before {
  content: '';
  background-image: url('../images/back_arrow.png');
  display: inline-block;
  width: 15px;
  height: 15px;
}

.nav-sidebar>.active>a, .nav-sidebar>.active:hover>a, .nav-sidebar>.active:focus>a {
  font-weight: bold;
  color: #fff;
  background-color: #428bca;
}

.nav>li>a {
  display: block;
}

.nav-sidebar {
  background: #f8f8f8;
  margin-top: 35px;
}

div.category_tree, div.resource_tree {
  border: 1px solid #999999;
  padding: 4px;
  margin: 0px;
  background: #eeeeee;
}

#category_tree td {
  padding: 0;
}

#context_menu {
  background-color: #FFF;
  border: 1px solid #999999;
  cursor: default;
  font-size: 14px;
  line-height: 18px;
  position: absolute;
  visibility: hidden;
  width: 265px;
  z-index: 100;
}

#context_menu .context_menu_highlight {
  background-color: #004F7F;
  color: #FFF;
}

#context_menu hr {
  margin: 5px 0;
}

.skin0 {
  position: absolute;
  width: 265px;
  border: 1px solid #999999;
  background-color: #ffffff;
  font-family: Verdana;
  line-height: 18px;
  cursor: default;
  font-size: 14px;
  z-index: 100;
  visibility: hidden;
}

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 5px 0;
}

input[type=range]:focus {
  outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #d7dcdf;
  border-radius: 0px;
  border: 0px solid rgba(0, 0, 0, 0);
}

input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px rgba(215, 220, 223, 0), 0px 0px 0px rgba(229, 232, 234, 0);
  border: 0px solid #d7dcdf;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  background: #2c3e50;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -5px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #f9fafa;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #d7dcdf;
  border-radius: 0px;
  border: 0px solid rgba(0, 0, 0, 0);
}

input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px rgba(215, 220, 223, 0), 0px 0px 0px rgba(229, 232, 234, 0);
  border: 0px solid #d7dcdf;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  background: #2c3e50;
  cursor: pointer;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

input[type=range]::-ms-fill-lower {
  background: #b5bec4;
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}

input[type=range]::-ms-fill-upper {
  background: #d7dcdf;
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}

input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px rgba(215, 220, 223, 0), 0px 0px 0px rgba(229, 232, 234, 0);
  border: 0px solid #d7dcdf;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  background: #2c3e50;
  cursor: pointer;
  height: 10px;
}

input[type=range]:focus::-ms-fill-lower {
  background: #d7dcdf;
}

input[type=range]:focus::-ms-fill-upper {
  background: #f9fafa;
}

.rangeslider .output .output_value {
  color: #138496;
  font-size: 18px;
  height: 50px;
}

.range_output .form-control {
  border: 0 none;
  box-shadow: none;
}

.range_output .input-group-addon {
  background: none;
  border: 0 none;
}

.admin_dashboard a {
  color: #444;
  font-size: 16px;
}

/* The switch - the box around the slider */

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 25px;
  margin-top: 7px;
}

/* Hide default HTML checkbox */

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */

.switch_slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch_slider:before {
  position: absolute;
  content: "";
  height: 23px;
  width: 23px;
  left: 2px;
  bottom: 1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked+.switch_slider {
  background-color: #28a745;
}

input:focus+.switch_slider {
  box-shadow: 0 0 1px #2c3e50;
}

input:checked+.switch_slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.switch_slider.round {
  border-radius: 34px;
}

.switch_slider.round:before {
  border-radius: 50%;
}

.sight_search_box {
  position: relative;
}

.sight_search_icon {
  position: absolute;
  left: 25px;
  top: 10px;
}

#sight_query {
  padding-left: 35px;
}

.grid-sizer, .grid-item {
  width: 45%;
}

/* ---- grid-item ---- */

.grid-item {
  float: left;
  border-color: hsla(0, 0%, 0%, 0.5);
  display: block;
  padding: 7px;
}

.grid-item--width2 {
  width: 40%;
}

.grid-item--width3 {
  width: 60%;
}

.grid li a {
  position: relative;
}

.img_overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  padding: 5px 15px;
  color: #fff;
  display: none;
}

.img_overlay a {
  color: #dadada;
}

.grid li:hover .img_overlay {
  //min-width: 100%;
  //min-height: 100%;
  display: block !important;
}

.overlay_link {
  display: none;
  position: absolute;
  left: 0;
  bottom: 15px;
  right: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.2);
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: center;
}

.grid li a:hover .overlay_link {
  display: block;
}

.panel_admin_box {
  background: #337ab7;
  border-color: #337ab7;
}

.panel_admin_box a {
  color: #fff;
}

@media screen and (max-width: 759px) {
  #content table.table_full_responsive {
    width: 100% !important;
  }
  table.table_full_responsive, table.table_full_responsive thead, table.table_full_responsive tbody, table.table_full_responsive th, table.table_full_responsive td, table.table_full_responsive tr {
    display: block;
  }
  /* Hide table headers */
  table.table_full_responsive tr th {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  table.table_full_responsive tr {
    border: 1px solid #ccc;
    margin-bottom: 10px;
  }
  table.table_full_responsive td {
    /* Behave  like a "row" */
    border: 0 none;
    border-top: 0 none !important;
    position: relative;
    padding: 5px 0 5px 24% !important;
    min-height: 20px;
  }
  table.table_full_responsive td:before {
    font-size: 11px;
    position: absolute;
    top: 0;
    left: 6px;
    width: 30%;
    padding-right: 11px;
    padding-bottom: 5px;
    padding-top: 5px;
    white-space: nowrap;
    content: attr(data-th);
    display: inline-block;
  }
}

img {
  pointer-events: none;
}